html, body { height: 100%; } 
body { position: relative; padding:0; margin:0; border:0; text-align: center;  } 
#containerbgn { min-width:1024px; max-width:1024px; margin: 0 auto; text-align: left;  } 
#container { min-width:1024px; max-width:1024px; margin: 0 auto; text-align: left;  } 
#header { z-index:6; margin:0; top:0; left:0; height:172px;  } 
#headermenu { z-index:7;  } 
#headerxtramenu { position:absolute; z-index:3000; margin:0; text-align: left;  } 
#title { z-index:7; margin:0;  } 
#footer { z-index:5; position:relative; height:80px;  } 
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; } 
.colmask { position:relative; clear:both; float:left; width:992px; padding:16px; overflow:hidden;  } 
.fullpage { } 
.fullpage .col1 { width:96%; left:2%; } 
.leftmenu .colright { float:left; width:200%; position:relative; left:256px; } 
.leftmenu .col1wrap { float:right; width:50%; position:relative; right:256px; padding-bottom:1em; } 
.leftmenu .col1 { margin:0px 0px 0px 256px; position:relative; right:100%; overflow:hidden; padding-left:16px;  } 
.leftmenu .col2 { float:left; width:240px; position:relative; right:256px; padding-right:16px; padding-left:0px;  } 
.submenu_list { z-index:1000; } 
.submenu_list ul { padding:0; margin:0; margin-left:0px; margin-right:0px; list-style-type:none; } 
.submenu_list li { height:auto; list-style-type: none; margin-bottom:3px; } 
* html .submenu_list li { margin-left:0; } 
.submenu_list table { position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em; width:0; height:0; } 
.submenu_list a, .submenu_list a:visited { height:auto; line-height:14px; text-decoration:none; border-style: none; } 
* html .submenu_list a:hover {  } 
.submenu_list :hover > a {  } 
.submenuBoxL { background: transparent; padding-bottom:8px; width:240px; float:left; margin:0 0px; } 
.submenuBoxR { background: transparent; padding-bottom:8px; width:0px; float:left; margin:0 0px; } 
.submenuBoxFull { background: transparent; padding-bottom:8px; width:400px; float:center; margin:0 0px; } 
.submenuBoxMax { background: transparent; padding-bottom:8px; width:100%; float:left; margin:0 0px; } 
.xtop, .xbottom { display:block; font-size:1px; } 
.xb1, .xb2, .xb3, .xb4 { display:block; overflow:hidden; } 
.xb1, .xb2, .xb3 { height:1px; } 
.xb2, .xb3, .xb4 { border-left:0px solid transparent; border-right:0px solid transparent; } 
.xb1 { margin:0 0px; background:transparent; } 
.xb2 { margin:0 0px; border-width:0 2px; } 
.xb3 { margin:0 0px; } 
.xb4 { height:2px; margin:0 0px; } 
.xboxcontent { display:block; border:0px solid transparent; border-width:0 1px; height:auto; text-align:left; } 
* html .xboxcontent { height:1px; } 
#boxgap { display:block; width:100px; height:8px; } 
.submenuColorBanner { background-color:transparent; } 
.angelBox { float:left; margin:0 0px; } 
#flyout { float:left; padding:0; margin:3px 0 0 0; list-style:none; position:relative; width:229px; } 
#flyout ul { padding:0; margin:0; list-style:none; width:229px; height:auto; position:absolute; left:-9999px; top:0; } 
#flyout li { float:left; margin-bottom:1px; } 
#flyout li a { display:block; float:left; width:229px; height:15px; line-height:14px; text-indent:2px; } 
#flyout li:hover { position:relative; } 
#flyout li a:hover { position:relative; } 
#flyout :hover ul, #flyout :hover ul :hover ul, #flyout :hover ul :hover ul :hover ul { left:156px; } 
#flyout :hover ul ul, #flyout :hover ul :hover ul ul { left:-9999px; } 
